Subject: Re: Spaceshuttle models
From: "Steve Bamford ARC" <[email-masked]>
To: "George Ting" <[email-masked]>
Date: Thu, 29 May 2003 17:41:08 -0700

----- Original Message -----
From: "George Ting" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 08, 2003 5:02 AM
Subject: Re: Spaceshuttle models

> Hi Steve,
>
> Here my Challenger shuttle.
>
> It is from Airfix 1/144 scale. detailed with Realspacemodels resin parts &
> extra-decals.
>
> The mission-profile is STS-51L (Challenger's last tragic flight)
>
> Let me know once you posted in ARC gallery.
>
> Say.. have you do the review on cutting edge latest resin & decal kits for
> the 1/72 & 1/144 scale shuttle?
> Can't wait to see your review on their latest offering for Space subjects.
>
> George
>
>
>
> >From: "Steve Bamford ARC" <[email-masked]>
> >To: "George Ting" <[email-masked]>
> >Subject: Re: Space models
> >Date: Fri, 2 May 2003 01:25:51 -0700
> >
> >Sure George....Space and Sci-Fi models are very welcome.
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >Live like there is no tomorrow;
> >Love like you have never been hurt; and
> >Dance like no one is watching!
> >
> >
> >----- Original Message -----
> >From: "George Ting" <[email-masked]>
> >To: <[email-masked]>
> >Sent: Thursday, May 01, 2003 9:20 PM
> >Subject: Space models
> >
> >
> > > Thanks Steve,
> > >
> > > I'm a space modeller by actual. I'll like to send in my Shuttle photos
> >soon
> > > after completion. The subject is 1/144 scale Airfix Shuttle Challenger
> > > STS-51L & with super-detailed aftermarket decals & SSME resin
engines;-)
> > >
> > > Regards
> > > George
> > >
> > >
> > >
> > > >From: "Steve Bamford ARC" <[email-masked]>
> > > >To: "George Ting" <[email-masked]>
> > > >Subject: Re: MH60G pave hawk
> > > >Date: Tue, 29 Apr 2003 23:52:39 -0700
> > > >
> > > >Hi George,
> > > >Thanks for sending in PaveHawk article.  I'll e-mail you when it goes
> >on
> > > >ARC.  Thanks again for sending it in George.
> > > >
> > > >Steve Bamford
> > > >Aircraft Resource Center
> > > >http://www.aircraftresourcecenter.com
> > > >
> > > >Live like there is no tomorrow;
> > > >Love like you have never been hurt; and
> > > >Dance like no one is watching!
> > > >
> > > >----- Original Message -----
> > > >From: "George Ting" <[email-masked]>
> > > >To: <[email-masked]>
> > > >Sent: Tuesday, April 29, 2003 4:53 AM
> > > >Subject: MH60G pave hawk
> > > >
> > > >
> > > > > Hi Steve,
> > > > >
> > > > > Here's the photos of my Academy 48 scale MH60G Special Forces
> >Pave-hawk.
> > > > > Nothing much to say about the model. it was built OOB with minimal
> > > >details
> > > > > added. least to say, the kit contains missing/broken parts which I
> >had
> > > >to
> > > > > scratch built;-)
> > > > >
> > > > > I used a magazine for reference and also from the movie 'Perfect
> >Storm'
> > > > >
> > > > > The photos are not that good I'm afraid..much details is not all
> > > > > visible..sorry!
> > > > >
> > > > > George
> > > > >
> > > > >
> > > > >
> > > > > >From: "Steve Bamford" <[email-masked]>
> > > > > >To: "George Ting" <[email-masked]>
> > > > > >Subject: Re: Heli photos
> > > > > >Date: Wed, 16 Apr 2003 01:51:54 -0700
> > > > > >
> > > > > >Hi George,
> > > > > >I'd love to have your MH-60 on ARC......you can find more info on
> > > > > >submitting
> > > > > >your article at this link.
> > > > > >
> > > > > >http://www.aircraftresourcecenter.com/staff.htm
> > > > > >
> > > > > >I look forward to having your model on ARC.
> > > > > >
> > > > > >Steve Bamford
> > > > > >Aircraft Resource Center
> > > > > >http://www.aircraftresourcecenter.com
> > > > > >
> > > > > >Live like there is no tomorrow;
> > > > > >Love like you have never been hurt; and
> > > > > >Dance like no one is watching!
> > > > > >
> > > > > >
> > > > > >----- Original Message -----
> > > > > >From: "George Ting" <[email-masked]>
> > > > > >To: <[email-masked]>
> > > > > >Sent: Wednesday, April 16, 2003 1:42 AM
> > > > > >Subject: Heli photos
> > > > > >
> > > > > >
> > > > > > > Hello Steve,
> > > > > > >
> > > > > > > I've visited your aircraft Modelling pages and find it very
> > > >interesting.
> > > > > > >
> > > > > > > I would like to post some pictures of my 1/48 scale model
MH-60G
> > > > > >helicopter
> > > > > > > once completed.
> > > > > > >
> > > > > > > Thanks
> > > > > > > George
> > > > > > >
> > > > > > >
> > > > > > >
> > > > > > >
> > > > > > >
> >_________________________________________________________________
> > > > > > > Are you in love? Find a date on MSN Personals
> > > >http://match.msn.com.my/
> > > > > > >
> > > > > > >
> > > > > >
> > > > >
> > > > >
> > > > > _________________________________________________________________
> > > > > Are you in love? Find a date on MSN Personals
> >http://match.msn.com.my/
> > > > >
> > > >
> > >
> > >
> > > _________________________________________________________________
> > > Download ringtones, logos and picture messages from MSN Malaysia
> > > http://www.msn.com.my/mobile/ringtones/default.asp
> > >
> >
>
> _________________________________________________________________
> Download the latest MSN Messenger http://messenger.msn.com.my
>